.tp_Point_top{
background:#FFF;
}
.tp-White{
background:#FFF;
}
.tp-Main{
margin:0 auto 0;
}
.tp-Main.second{
padding-top: 2.5rem;
}
#TopMain > :last-child{
padding:0 0 5.5em;
}
.st-Wrapper{
padding: 0;
}
@media only screen and (min-width: 767px) {
.tp_Point_top{
height:1.5em;
}
.tp_Point{
height:50vh;
}
body:before{
content:"";
display:block;
position:fixed;
top: 0;
left:0;
z-index:-1;
width:100%;
height:100vh;
background:url(/img/top/index_ouc_bg_eng.jpg) center no-repeat;
background-size:cover;
}
}
@media only screen and (max-width: 767px) {
.tp-Main{
padding:0 15px;
}
.tp_Point_top{
height:1em;
}
.tp_Point{
height:35vh;
}
.tp_Point.bg:before {
content: "";
display: block;
position: fixed;
top: 0;
left: 0;
z-index: -1;
width: 100%;
height: 100vh;
background:url(/img/top/index_ouc_bg_engSP.jpg) center no-repeat;
background-size: cover; } 
}